import arr from "./buildJson"

function getJson(infosKey) {
    let obj = {}
    arr.map(item => {
        item.infosArr.map(child => {
            if (child.indexOf(infosKey) > -1) {
                obj = item
                obj.falg = true
            }
        })
    })
    if (obj.falg) {
        return obj
    } else {
        return undefined
    }
}

export default getJson